QT.core.VERSION = 6.3.1
QT.core.name = QtCore
QT.core.module = Qt6Core
QT.core.libs = $$QT_MODULE_LIB_BASE
QT.core.ldflags = 
QT.core.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtCore
QT.core.frameworks = 
QT.core.bins = $$QT_MODULE_BIN_BASE
QT.core.depends =  
QT.core.run_depends = zlib_private
QT.core.uses = libatomic
QT.core.module_config = v2 staticlib
QT.core.CONFIG = moc resources
QT.core.DEFINES = QT_CORE_LIB
QT.core.enabled_features = clock-monotonic doubleconversion cxx11_future cxx17_filesystem std-atomic64 mimetype properties regularexpression shortcut xmlstream xmlstreamreader xmlstreamwriter textdate datestring processenvironment temporaryfile library settings filesystemwatcher filesystemiterator itemmodel proxymodel sortfilterproxymodel identityproxymodel transposeproxymodel concatenatetablesproxymodel stringlistmodel translation easingcurve animation gestures jalalicalendar islamiccivilcalendar commandlineparser cborstreamreader cborstreamwriter static cross_compile c++11 c++14 c++17 c++1z c99 c11 signaling_nan static cross_compile static c++11 c++14 c++17 c++1z reduce_exports
QT.core.disabled_features = eventfd glib inotify sharedmemory systemsemaphore process timezone shared pkg-config debug_and_release separate_debug_info appstore-compliant simulator_and_device rpath force_asserts framework c++20 c++2a c++2b thread future concurrent dbus
QT_CONFIG += clock-monotonic doubleconversion cxx11_future cxx17_filesystem std-atomic64 mimetype properties regularexpression shortcut xmlstream xmlstreamreader xmlstreamwriter textdate datestring processenvironment temporaryfile library settings filesystemwatcher filesystemiterator itemmodel proxymodel sortfilterproxymodel identityproxymodel transposeproxymodel concatenatetablesproxymodel stringlistmodel translation easingcurve animation gestures jalalicalendar islamiccivilcalendar commandlineparser cborstreamreader cborstreamwriter static cross_compile c++11 c++14 c++17 c++1z c99 c11 signaling_nan static cross_compile static c++11 c++14 c++17 c++1z reduce_exports
QT_MODULES += core

